/* CSS Document */

@import url(/grc/includes/styles/style_HomeP.css?v=05/19/22);
@import url(/grc/includes/styles/style_LNav.css);
@import url(/grc/includes/styles/style_RNav.css);



body {
	background: #b46642 url(/grc/images/include_images/bgTop.gif) repeat-x top left;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;

}

.clearA {
	clear: both;
	font-size: 0;
	height: 0;
	margin: 0;
	overflow: hidden;
}

/* -------------------- Standard Links section --------------------*/
A:link,
A:active,
A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #333;
	text-decoration: underline
}

A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #993302;
	text-decoration: underline
}

/* ------------------------- footer section-------------------------------------- */
#footer {
	background-color: #fff;
	padding: 0px !important;
	margin: 0px !important;
	border: 0px none;

}

#footer table.main {
	width: 764px;
	margin-top: 15px;
	padding: 0px;
	margin: 0px;
	border: 1px solid red;
}

#footer .footerText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
}

A.footerLink:link,
A.footerLink:visited,
A.footerLink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #993300;
	text-decoration: none;
	font-weight: normal;
	border: #ccc;
}

A.footerLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #60544e;
	text-decoration: underline;
	font-weight: normal;
}

A.headerLink:link,
A.headerLink:visited,
A.headerLink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #993300;
	text-decoration: none;
	font-weight: bold;
}

A.headerLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #60544e;
	text-decoration: underline;
	font-weight: bold;
}

#footer .logo {
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #993300;
	height: 42px;
	padding-top: 0px;
	margin: 0px;
}

#footer .opraText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	padding-left: 5px;
	margin-right: 0px;
	float: right;
	margin-top: 1px;
	margin-bottom: 1px;
	width: 255px;
}

#footer .leftCornerB {
	background-image: url(/grc/images/include_images/left_cornerB.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 5px !important;
	height: 6px !important;
	padding: 0px !important;
	margin: 0px !important;
}

#footer .rightCornerB {
	background-image: url(/grc/images/include_images/right_cornerB.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 5px !important;
	height: 6px !important;
	padding: 0px;
	margin: 0px;
	padding: 0px !important;
	margin: 0px !important;
}

#footer .btmBorder {
	background: url(/grc/images/include_images/btm_border.gif) repeat-x bottom left;
	height: 6px;
	width: 100%;
	padding: 0px;
	margin: 0px;
	width: 770px;
}

/* ------------------------------------- Header ------------------------------------ */
#govHeader {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 4px;
	margin-top: 2px;
}

#header {
	width: 780px;
	margin: 0px;
	padding: 0;
	border-bottom: 1px solid #993300;
	height: 104px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}


#header .leftCornerT {
	background-image: url(/grc/images/include_images/left_cornerT.gif);
	background-repeat: no-repeat;
	background-position: left 0px;

	width: 4px;
	height: 6px;
	padding: 0px;
	margin: 0px;
}

#header .rightCornerT {
	background-image: url(/grc/images/include_images/right_cornerT.gif);
	background-repeat: no-repeat;
	background-position: right 0px;

	width: 4px;
	height: 6px;
	padding: 0px;
	margin: 0px;
}

A.headerLink:link,
A.headerLink:visited,
A.headerLink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #993300;
	text-decoration: none;
	font-weight: bold;
}

A.headerLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #60544e;
	text-decoration: underline;
	font-weight: bold;
}

.headerText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336;
	font-weight: bold;
}

#search {
	text-align: right;
	width: 350px;
	height: 20px;
	padding: 0px;
}

.searchbox {
	width: 80px;
	height: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #993300;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #666;
}

.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #993300;
	text-decoration: none;
	font-weight: bold;
}

/* -------------------------------- container table--------------------------------- */
#fullPage {
	width: 780px;
	padding: 0px !important;
	border: 0px none;
	background-color: #FFFFFF;
}

.leftSideBorderT {
	background: url(/grc/images/include_images/left_borderT.gif) repeat-y right top;
	width: 8px;
	height: 83px;
}

#fullPage.rightSideBorderT {
	background: url(/grc/images/include_images/right_borderT.gif) repeat-y top left;
	width: 8px;
	height: 83px;
}

#fullPage.leftSideBorder {
	background: url(/grc/images/include_images/left_border.gif) repeat-y right top;
	width: 8px;
	height: 84px;
}

#fullPage .rightSideBorder {
	background: url(/grc/images/include_images/right_border.gif) repeat-y left top;
	width: 8px;
}


#fullPage .rightShadowB {

	background-image: url(/grc/images/include_images/right_shadowB.gif);
	background-repeat: no-repeat;
	background-position: left top;

	width: 8px;
	height: 14px;
	padding: 0px;
	margin: 0px;
}

#fullPage .leftShadowB {

	background-image: url(/grc/images/include_images/left_shadowB.gif);
	background-repeat: no-repeat;
	background-position: right top;

	width: 8px;
	height: 14px;
	padding: 0px;
	margin: 0px;
}

/* -----------------------------------Main Content Cell ----------------------------------------------- */
#mainCell {
	width: 780px;
	padding: 0px;
	margin: 0px;
	background-image: url(/grc/images/include_images/bg_content.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 10px;

}

.mainText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	margin-bottom: 5px;
	padding-top: 0px;
}

.mainText p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	margin-bottom: 5px;
	padding-top: 5px;
}

.mainText table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	margin-bottom: 5px;
	padding-top: 0px;
}

/* --------------------------top Nav Bar----------------------------------- */
#contentCell {
	padding: 0px !important;
	float: right;
	vertical-align: top;
	text-align: left;
	margin-right: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 9px;
	width: 580px;
}

#topNav {
	padding-bottom: 5px;
	padding-top: 4px;
	padding-right: 9px;
	vertical-align: top;
	text-align: left;

	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 11px;
	height: 12px !important;
	text-align: right;
	/* background-image: url(/grc/images/include_images/bg_content.gif); */
	background-repeat: repeat-x;
	background-position: left top;
	clear: right;
}

#topNav a,
#topNav a:link,
#topNav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
}

#topNav a:hover,
#topNav a:active {
	text-decoration: underline;
	color: #333;
}

/* -------------------- Breadcrumb section --------------------*/
#breadCrumb {
	padding-bottom: 0px;
	padding-top: 5px;
	vertical-align: top;
	text-align: left;
	width: 99%;
	margin-bottom: 0px;
	margin-top: 0px;
}

#breadCrumb a.secondLevelTitleFirst:link,
A.secondLevelTitleFirst:visited,
A.secondLevelTitleFirst:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: #333;
}

#breadCrumb a.secondLevelTitleFirst:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #993300;
}

#breadCrumb a.secondLevelPageTitle:link,
A.secondLevelPageTitleHoverLink,
A.secondLevelPageTitle:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: #333;
}

.secondLevelPageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: #993300;
}

.carrotSecondLevel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: #993300;
}

#breadCrumb a.secondLevelTitleLast,
A.secondLevelTitleLast:visited,
A.secondLevelTitleLast:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: #993300;
}

#breadCrumb A.secondLevelTitleLast:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #990033;
}

A.secondLevelTitleSecond:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: #990033;
}

#breadCrumb a.secondLevelTitleSecond:link,
A.secondLevelTitleSecond:visited,
A.secondLevelTitleSecond:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #993300;
}

/*----------------IT crumbs-----------*/

#pageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 5px;
}

.pageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
	color: #993300;
	text-transform: capitalize;
}

#preSectionsText {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	color: #333;
}

.sectionTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	margin-bottom: 3px;
	margin-top: 10px;

}

.anchortitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	margin-bottom: 0px;
	margin-top: 10px;

}

.clear {
	clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* End hide from IE-mac */

/* ---------------------------FOrm Search------------------------- */
#Submit,
#Reset {
	background-color: #ff9933;
	border: 1px solid #993300;
	color: #993300;
	/*width:75px;*/
	height: 20px;
	font-size: 12px;
	font-weight: bold;
}

#case,
#custodian,
#complainant,
#subject,
#sort {
	width: 175px;
	height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #993300;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #666
}

li ul {
	list-style-image: url(/grc/images/include_images/bullet.gif);
	list-style-type: none;
}

.glossary {
	display: inline;
	list-style-type: none;
}

.glossary a {
	font-weight: bold;
}